@media (min-width: 1200px) {
  .rtl [class*="col-lg-"],
  .rtl [class*="col-md-"],
  .rtl [class*="col-sm-"],
  .rtl [class*="col-xs-"] {
    float: right;
  }
  .rtl .primary-menu .navbar-inner .nav.nav-css > li.menu-blog .dropdown-menu {
    left: auto;
    right: -55px;
  }
  .rtl .primary-menu .navbar-inner .nav.nav-css > li.menu-blog .dropdown-menu li .dropdown-menu {
    right: 91%;
    left: auto;
  }
  .cmm-box-right .controls textarea {
    width: 100%;
  }
  .primary-menu .navbar-inner .nav.nav-css > li.menu-blog .dropdown-menu {
    left: -48px;
  }
  .primary-menu .navbar-inner .nav.nav-css > li.menu-blog .dropdown-menu li .dropdown-menu {
    left: 91%;
  }
}
@media (min-width: 992px) and (max-width: 1190px) {
  .rtl #header #header-menu .header-content .primary-menu .navbar-inner .nav.nav-mega >li.ya-mega-menu > .dropdown-menu .menu-ads {
    padding-right: 0;
  }
  .rtl #header #header-menu .header-content .primary-menu .navbar-inner .nav.nav-css >li.menu-page .dropdown-menu {
    left: -15px;
  }
  .rtl #header #header-menu .header-content .primary-menu .navbar-inner .nav.nav-css >li.menu-page .dropdown-menu >li .dropdown-menu {
    left: 203px;
  }
  .rtl #header #header-menu .header-content .primary-menu .navbar-inner .nav.nav-css >li.menu-blog .dropdown-menu {
    left: 24px;
  }
  .rtl .sw-resp-container-slider .slider .vpo-wrap .vp {
    text-align: left;
  }
  .sw-social-counter .sc-wrapper .sc-item {
    width: 33%;
  }
  .cmm-box-right .controls textarea {
    width: 100%;
  }
  #header-menu .header-content .primary-menu .navbar-inner .nav.nav-mega >li.ya-mega-menu > .dropdown-menu .menu-ads {
    padding-left: 15px;
    width: 15%;
  }
  #header-menu .header-content .primary-menu .navbar-inner .nav.nav-mega >li.ya-mega-menu > .dropdown-menu .col-1 {
    width: 144px;
  }
  #header-menu .header-content .primary-menu .navbar-inner .nav.nav-mega >li.ya-mega-menu > .dropdown-menu .col-2 {
    min-width: 217px;
  }
  #header-menu .header-content .primary-menu .navbar-inner .nav.nav-mega >li.menu-socials-media.ya-mega-menu .dropdown-menu {
    width: 970px;
  }
  #header-menu .header-content .primary-menu .navbar-inner .nav.nav-mega >li.menu-blog.ya-mega-menu .dropdown-menu.nav-level1 {
    min-width: 388px;
  }
  #header-menu .header-content .primary-menu .navbar-inner .nav.nav-css >li.menu-page .dropdown-menu {
    left: -123px;
  }
  #header-menu .header-content .primary-menu .navbar-inner .nav.nav-css >li.menu-page .dropdown-menu >li .dropdown-menu {
    left: 203px;
  }
  #header-menu .header-content .primary-menu .navbar-inner .nav.nav-css >li.menu-blog .dropdown-menu {
    left: -160px;
  }
  #header-menu .header-content .primary-menu .navbar-inner .nav.nav-css >li.menu-blog .dropdown-menu >li .dropdown-menu {
    left: 203px;
  }
  #contents .single .details-blog .share-this .item-email {
    float: left;
    border-left: 0;
    padding-right: 20px;
  }
  .footer .bottom-footer .widget {
    padding: 0 15px;
  }
  .footer .bottom-footer .widget.widget_text {
    padding: 0 15px;
  }
  .footer .bottom-footer .widget:last-child {
    padding: 0 15px;
  }
  .widget-business .read-more {
    margin: 0;
  }
  .cmm-box-left .controls input[type="text"],
  .cmm-box-left .controls input[type="email"],
  .cmm-box-left .controls input[type="url"] {
    width: 75%;
  }
  #page-404 .page404-content {
    width: 80%;
  }
  #page-404 .page404-content .page404-outline .page404-center .page404-inner {
    padding: 90px 0 90px 50px;
  }
  #page-404 .page404-content .page404-outline .page404-center .page404-inner .page404-detail .page404-button {
    right: -160px;
  }
  .rtl #contents .single .details-blog .share-this .item-email {
    float: right;
    border-right: 0;
    padding-right: 20px;
  }
  .rtl .footer .bottom-footer .widget {
    padding: 0 15px;
  }
  .rtl .footer .bottom-footer .widget:last-child {
    padding: 0 15px;
  }
  .rtl .footer .bottom-footer .widget.widget_text:nth-child(2) {
    padding: 0 15px;
  }
  .rtl .footer .container.widget_nav_menu {
    padding: 15px 6px;
  }
  .pricing-table .pricing .header {
    font-size: 24px;
  }
  .style2 .most-popular .price .span-1 {
    font-size: 42px;
  }
}
@media (max-width: 991px) {
  .rtl [class*="col-md-"],
  .rtl [class*="col-sm-"],
  .rtl [class*="col-xs-"] {
    float: right;
  }
  .rtl #header .top_logo .ya-logo {
    float: none;
  }
  .rtl #contents .single .details-blog .share-this .item-email {
    float: right;
    border: 0;
  }
  .rtl .header-content select.responsiveMenuSelect {
    margin-right: 15px;
  }
  #contents .single .details-blog .share-this .item-email {
    float: left;
    border: 0;
    padding: 0 3px;
  }
  .sw-social-counter .sc-wrapper .sc-item {
    width: 45%;
  }
  .top_logo .ya-logo {
    padding-bottom: 20px;
    padding-top: 0;
    display: block;
    // width: 100%;
    margin: 0 auto;
    float: none;
  }
  .header-content {
    overflow: hidden;
    min-height: 60px;
  }
  .header-content select.responsiveMenuSelect {
    width: 60%;
    margin: 18px 15px;
  }
  .cmm-box-left .controls input[type="text"],
  .cmm-box-left .controls input[type="email"],
  .cmm-box-left .controls input[type="url"] {
    width: 70%;
  }
  .cmm-box-right .controls textarea {
    width: 90%;
  }
  .widget-slideshow-banner .carousel .carousel-caption {
    top: 65%;
  }
  #page-404 .page404-content {
    width: 80%;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .rtl [class*="col-md-"] {
    float: none;
  }
  .rtl [class*="col-sm-"],
  .rtl [class*="col-xs-"] {
    float: right;
  }
  .rtl .footer .bottom-footer .text-2 {
    padding-right: 30px;
  }
  .rtl .footer .bottom-footer .col-lg-3:last-child {
    padding-left: 30px;
  }
  .rtl .footer .bottom-footer .widget {
    padding: 0 30px;
  }
  .rtl .footer .bottom-footer .widget:last-child {
    padding: 0 30px;
  }
  .rtl .footer .bottom-footer .widget.widget_text:nth-child(2) {
    padding: 0 30px;
  }
  .sw-grid-slider .gridslider-inner .item-wrap .item-info .item-content .item-description {
    display: none;
  }
  .sw-media-slider .slider .item {
    white-space: normal;
  }
  .footer .bottom-footer .widget {
    padding: 0 30px;
  }
  .footer .bottom-footer .widget.widget_text {
    padding: 0 30px;
  }
  .footer .bottom-footer .widget:last-child {
    padding: 0 30px;
  }
  .sw-social-counter .sc-wrapper .sc-item {
    width: 50%;
  }
  .sw-grid-slider .gridslider-inner .item-wrap .item-info .item-title a {
    font-size: 13px;
  }
  .sw-grid-slider .gridslider-inner .item-wrap .cat-title {
    top: 5px;
  }
  .style2 .pricing {
    width: 100%;
  }
  .pricing-table .most-popular {
    padding: 0 10px;
    margin: 0;
  }
  .style2 .most-popular {
    padding: 0;
    margin: 0;
  }
  .pricing-table .pricing {
    width: 100%;
    border-bottom: solid 1px #dedede;
  }
  .pricing-table .most-popular {
    padding: 0 10px;
    margin: 0;
  }
}
#contents .single .comment #respond .cmm-box-left {
  margin-right: 20px;
}
@media (max-width: 767px) {
  .cpanel-control {
    display: none;
  }
  .home #contents {
    padding-right: 0;
  }
  .content {
    padding-right: 15px;
  }
  #contents {
    padding-bottom: 0;
  }
  #contents .single .comment {
    padding-bottom: 30px;
  }
  #contents .single .comment #respond .cmm-box-right {
    float: left;
  }
  .home.rtl #contents {
    padding-left: 0;
  }
  .footer .bottom-footer .widget {
    padding: 0 15px;
  }
  .footer .bottom-footer .widget:last-child {
    padding: 0 15px;
  }
  .style2 .pricing {
    width: 100%;
  }
  .pricing-table .most-popular {
    margin: 0px;
  }
  .style2 .pricing .header h3 {
    font-size: 29px;
  }
  .style1 .pricing {
    width: 100%;
  }
  .sw-social-counter .sc-wrapper .sc-item {
    width: 88px;
    height: auto;
  }
  .widget-popular .popular-content-trending .post-top .post-thumnail a img {
    width: 100%;
  }
  .bottom-footer .widget_text input[type="email"] {
    width: 90%;
  }
  #right .widget-inner {
    padding-left: 0;
  }
  #right .widget-popular .post-top .post-thumnail a img {
    width: 100%;
  }
  #page-404 .page404-content {
    border: 0;
    width: 100%;
    text-align: center;
  }
  #page-404 .page404-content .page404-outline {
    border: 0;
  }
  #page-404 .page404-content .page404-outline .page404-center {
    border: 0;
  }
  #page-404 .page404-content .page404-outline .page404-center .page404-inner {
    padding: 90px 0;
  }
  #page-404 .page404-content .page404-outline .page404-center .page404-inner .page404-detail .page404-button {
    margin: 0 auto;
    display: block;
    position: inherit;
    top: auto;
    right: auto;
    background: #e14938;
    background-image: none;
    box-shadow: 1px 1px 2px #666;
  }
  #page-404 .page404-content .page404-outline .page404-center .page404-inner .page404-detail .page404-button:hover {
    background: #e45d4e;
  }
  #page-404 .page404-content .page404-outline .page404-center .page404-inner .page404-detail .page404-middle,
  #page-404 .page404-content .page404-outline .page404-center .page404-inner .page404-detail .page404-title {
    margin-bottom: 50px;
  }
  .rtl [class*="col-lg-"],
  .rtl [class*="col-md-"],
  .rtl [class*="col-sm-"] {
    float: none;
  }
  .rtl [class*="col-xs-"] {
    float: right;
  }
  .rtl #contents {
    padding-left: 15px;
  }
  .rtl .bottom-footer .widget_text .wpcf7 input[type="email"] {
    width: 100%;
  }
  .rtl #contents {
    padding-bottom: 0;
  }
  .rtl #contents .single .comment #respond .cmm-box-right {
    float: right;
  }
  .rtl #right .widget-inner {
    padding-right: 0;
  }
}
@media (min-width: 480px) and (max-width: 640px) {
  .header-content select.responsiveMenuSelect {
    width: 33%;
  }
  .sw-social-counter .sc-wrapper .sc-item {
    width: 115px;
  }
  #contents .single .details-blog .entry-title {
    font-size: 20px;
  }
  .footer .bottom-footer .widget {
    padding: 0 15px;
  }
  .footer .bottom-footer .widget:last-child {
    padding: 0 15px;
  }
  .wrap-inner {
    width: 250px;
  }
  .wrap-inner .content .block-main {
    float: none;
  }
  .wrap-inner .content .second-block {
    float: none;
  }
  .wrap-inner .content .second-block h3 {
    font-size: 24px;
  }
  .page .btn-default {
    margin-top: 10px;
  }
  .widget-slideshow-banner .carousel .carousel-cl .left {
    width: 35px;
    height: 35px;
    top: 40%;
  }
  .widget-slideshow-banner .carousel .carousel-cl .left:before {
    line-height: 30px;
  }
  .widget-slideshow-banner .carousel .carousel-cl .right {
    width: 35px;
    height: 35px;
    top: 40%;
  }
  .widget-slideshow-banner .carousel .carousel-cl .right:before {
    line-height: 30px;
  }
  .widget-slideshow-banner .carousel .carousel-caption {
    top: 60%;
  }
  .widget-slideshow-banner .carousel .carousel-caption .item-title a {
    font-size: 20px;
  }
  .style2 .pricing {
    width: 100%;
  }
  .pricing-table .most-popular {
    margin: 0px;
  }
  .style2 .pricing .header h3 {
    font-size: 29px;
  }
  .style2 .pricing .price .span-1 {
    margin-left: 10px;
  }
  .style1 .pricing {
    width: 100%;
  }
  .rtl .footer .bottom-footer .widget {
    padding: 0 15px;
  }
  .rtl .footer .bottom-footer .widget:last-child {
    padding: 0 15px;
  }
  .rtl .footer .bottom-footer .widget.widget_text:nth-child(2) {
    padding: 0 15px;
  }
}
@media (max-width: 479px) {
  body.loading {
    height: 500px;
  }
  body.loading .body-wrapper {
    height: 500px;
  }
  .widget-slideshow-banner .carousel .carousel-cl .left {
    width: 35px;
    height: 35px;
    top: 40%;
  }
  .widget-slideshow-banner .carousel .carousel-cl .left:before {
    line-height: 30px;
  }
  .widget-slideshow-banner .carousel .carousel-cl .right {
    width: 35px;
    height: 35px;
    top: 40%;
  }
  .widget-slideshow-banner .carousel .carousel-cl .right:before {
    line-height: 30px;
  }
  .widget-slideshow-banner .carousel .carousel-caption {
    top: 60%;
  }
  .widget-slideshow-banner .carousel .carousel-caption .item-title a {
    font-size: 20px;
  }
  .page .btn-default {
    margin-top: 10px;
  }
  .header-content select.responsiveMenuSelect {
    width: 33%;
  }
  #contents .single .details-blog .entry-title {
    font-size: 18px;
  }
  #contents .single .details-blog .share-this .social-share {
    margin: 0;
  }
  #contents .single .details-blog .share-this .item-email {
    line-height: 35px;
    padding: 0;
  }
  #contents .single .details-blog .share-this .entry-content {
    padding: 0;
  }
  .widget-style1 .post-top .post-content {
    padding: 15px 10px 5px;
  }
  #contents .single .comment #respond .cmm-box-right {
    width: 100%;
  }
  #contents .single .comment #respond .cmm-box-left {
    width: 100%;
  }
  .footer .bottom-footer .widget {
    padding: 0 15px;
  }
  .footer .bottom-footer .widget:last-child {
    padding: 0 15px;
  }
  .wrap-inner {
    width: 325px;
  }
  .wrap-inner .content .block-main {
    float: none;
  }
  .wrap-inner .content .second-block {
    float: none;
  }
  .wrap-inner .content .second-block h3 {
    font-size: 24px;
  }
  .style2 .pricing {
    width: 100%;
  }
  .pricing-table .most-popular {
    margin: 0px;
  }
  .style2 .pricing .header h3 {
    font-size: 29px;
  }
  .style2 .pricing .price .span-1 {
    margin-left: 10px;
  }
  .style1 .pricing {
    width: 100%;
  }
  #page-404 .page404-content .page404-outline .page404-center .page404-inner .page404-detail .page404-title {
    margin: 0;
  }
  .rtl .footer .bottom-footer .widget {
    padding: 0 15px;
  }
  .rtl .footer .bottom-footer .widget:last-child {
    padding: 0 15px;
  }
  .rtl .footer .bottom-footer .widget.widget_text:nth-child(2) {
    padding: 0 15px;
  }
  .rtl .footer .container .widget_nav_menu {
    padding: 15px 6px;
  }
}
@media (max-width: 360px) {
  #sidebar-top .container .widget_nav_menu {
    float: none;
    margin: 0 auto;
    padding-left: 7px;
    padding-right: 7px;
  }
  #sidebar-top .container .widget_nav_menu ul li:first-child {
    padding: 0;
  }
  #sidebar-top .container .widget_nav_menu ul li a:before {
    background: none;
    margin: 0 5px;
  }
  #sidebar-top .container .top-sidebar {
    float: none;
    text-align: center;
    margin: 0 auto;
  }
  #sidebar-top .container .top-sidebar .ya-login,
  #sidebar-top .container .top-sidebar #lang_sel {
    float: none;
    display: inline-block;
    vertical-align: top;
  }
  #sidebar-top .container .top-sidebar .ya-login a,
  #sidebar-top .container .top-sidebar #lang_sel a {
    border: 0;
  }
  .widget-slideshow-banner .carousel .carousel-cl .left {
    top: 50%;
  }
  .widget-slideshow-banner .carousel .carousel-cl .right {
    top: 50%;
  }
  .widget-slideshow-banner .carousel .carousel-caption {
    display: none;
  }
  .rtl #sidebar-top .container .widget_nav_menu {
    float: none;
  }
  .rtl #sidebar-top .container .top-sidebar {
    float: none;
  }
  .rtl .widget-timeline-news .content-date {
    width: 25%;
    float: right;
  }
  .rtl .widget-timeline-news .post-content {
    width: 75%;
    float: right;
  }
  .rtl #main .breadcrumbs .breadcrumb li:before {
    padding: 0 10px;
  }
  .rtl .bottom .sw_testimonial_slider .widget-testimonial .customersay .custom-title {
    right: 10px;
    padding: 0 5px;
  }
  .rtl .bottom .sw_testimonial_slider .widget-testimonial .customersay .carousel-cl {
    left: 5px;
    width: 90px;
  }
  .rtl #right .widget-inner {
    padding-right: 0;
  }
  .rtl #contents .widget-world .popular-content-world .post-top {
    padding-left: 0;
  }
  .rtl #contents .widget-world .popular-content-world .post-top .post-content h4 {
    margin: 15px 0 0;
  }
  .rtl #contents .widget-world .popular-content-world .all-list {
    padding-left: 0;
  }
  .rtl #contents .widget-business .post-top .post-top-thumnail {
    width: 100%;
    padding-left: 0;
    margin: 0 0 15px;
  }
  .rtl #contents .blog-content-list .entry .entry-thumb {
    margin-bottom: 15px;
  }
  [class*="col-xs-"] {
    width: 100%;
    float: none;
  }
  .entry-content .image-left {
    width: 100%;
  }
  .entry-content .image-left a img {
    width: 100%;
  }
  .bottom .sw_testimonial_slider .widget-testimonial .customersay .custom-title {
    padding: 0 3px;
  }
  .widget-popular .all-list .popular-list .popular-content .post-content h4 {
    margin: 0;
  }
  .widget-popular .all-list .popular-list .popular-content .post-content .content-date {
    margin: 0;
  }
  .widget-world .popular-content-world .top-content .home-child-category {
    margin: 0;
    position: static;
  }
  .widget-world .popular-content-world .post-top {
    width: 100%;
    padding-right: 0;
  }
  .widget-world .popular-content-world .post-top .post-content h4 {
    margin-top: 15px;
  }
  .widget-world .popular-content-world .all-list {
    width: 100%;
    padding-right: 0;
  }
  .widget-world .popular-content-world .all-list .popular-list .popular-content .post-content h4 {
    margin: 0;
  }
  .widget-world .popular-content-world .all-list .popular-list .popular-content .post-content .content-date {
    margin: 0;
  }
  #contents .widget-business .top-content .home-child-category {
    margin: 0;
    position: static;
  }
  #contents .widget-business .post-top .post-top-thumnail {
    width: 100%;
    padding-right: 0;
    margin: 0 0 15px;
  }
  #contents .widget-business .post-top .post-content .content-date {
    padding-top: 0;
    margin: 0;
  }
  #contents .widget-business .all-list .post-content h4 {
    margin: 0;
  }
  #contents .widget-business .all-list .post-content .content-date {
    margin: 0;
  }
  .widget-timeline-news .content-date {
    width: 25%;
    float: left;
  }
  .widget-timeline-news .post-content {
    width: 75%;
    float: left;
  }
  .blog-content-list .post .entry .entry-thumb {
    width: 100%;
  }
  .blog-content-list .post .entry .entry-thumb a img {
    width: 100%;
  }
  #contents .single .details-blog #authorDetails .authorDetail .infomation {
    padding-top: 10px;
    margin-left: 0;
  }
  #contents .blog-content-list .entry-content {
    float: left;
    margin-top: 10px;
  }
  .widget-last-post .carousel-inner .item .item-content .carousel-caption .carousel-caption-inner a {
    line-height: 18px;
  }
  .entry-content .image-left {
    margin-bottom: 10px;
  }
}
@media (max-width: 359px) {
  .header-content {
    padding: 15px;
  }
  .header-content select.responsiveMenuSelect {
    width: 100%;
    margin: 0 0 15px;
  }
  .header-content .search {
    padding: 0;
    clear: both;
    min-height: 20px;
    margin-bottom: 15px;
  }
  .header-content .search #searchform {
    padding: 0;
    width: 100%;
  }
  .header-content .search #searchform input[type="text"] {
    width: 100%;
  }
  .header-content .search #searchform #searchsubmit {
    top: 0;
    right: 12px;
  }
}
@media (max-width: 320px) {
  .widget-business .popular-content-business .post-top .post-content .content-date {
    display: inline-block;
    padding-top: 10px;
  }
  .widget-world .popular-content-world .top-content .tab-link {
    padding-left: 17px;
  }
  .bottom .sw_testimonial_slider .widget-testimonial .customersay .custom-title {
    left: 10px;
    padding: 0 5px;
  }
  .bottom .sw_testimonial_slider .widget-testimonial .customersay .carousel-cl {
    right: 10px;
    width: 86px;
  }
  .rtl .widget-business {
    padding-bottom: 0;
  }
  .rtl #contents .widget-world .top-content .tab-link {
    padding-right: 15px;
  }
  .rtl .header-content .search #searchform input[type="text"] {
    width: 150px;
  }
  .sw-social-counter .sc-wrapper .sc-item {
    width: 100px;
  }
  #contents .single .comment #respond .cmm-box-left .control-group .controls input[type="text"],
  #contents .single .comment #respond .cmm-box-left .control-group .controls input[type="email"],
  #contents .single .comment #respond .cmm-box-left .control-group .controls input[type="url"] {
    width: 87.5%;
  }
}
